<div>
  <h1>Products</h1>
  <table>
    <thead>
    <tr>
      <th>Name</th>
      <th>Price</th>
      <th>Service</th>
      <th class="right">Count</th>
      <th>Updated</th>
    </tr>

    </thead>
    <tbody>
    <tr *ngFor="let p of products | slice:3:8">
      <td>{{p.name | slice:0:5}}</td>
      <td>{{p.price | currency:'GBP':true:'1.0-0'}}</td>
      <!--<td class="center">{{p.isService ? 'Yes' : 'No'}}</td>-->
      <td class="center">{{p.isService | bool:'Yep':'Nope'}}</td>
      <td class="right">{{p.itemsInStore | number:'1.0-0'}}</td>
      <td>{{p.lastUpdated | date:'yyyy-MM-dd HH:mm'}}</td>
    </tr>
    </tbody>
  </table>
</div>
